﻿// Функциональные области правок. Соответствует подсистеме верхнего уровня модифицируемого объекта
//
// BSLLS:NestedFunctionInParameters-off - без лишних переменных выполнение быстрее
// BSLLS:EmptyRegion-off - пустые области разрешены

#Область ПрограммныйИнтерфейс

// Возвращает область правок БазоваяФункциональность
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция БазоваяФункциональность() Экспорт
	
	Возврат "БазоваяФункциональность";
	
КонецФункции // БазовыйФункционал 

// Возвращает область правок ПрефиксацияОбъектов
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ПрефиксацияОбъектов() Экспорт
	
	Возврат "ПрефиксацияОбъектов";
	
КонецФункции // ПрефиксацияОбъектов 

#КонецОбласти

#Область СлужебныйПрограммныйИнтерфейс

#КонецОбласти

#Область СлужебныеПроцедурыИФункции

#КонецОбласти

// BSLLS:NestedFunctionInParameters-on
// BSLLS:EmptyRegion-on
 